/* API.h
 */

#ifndef LQ_API

#undef CONST

# ifdef __cplusplus

#  define LQ_API extern "C"
#  define LQ_LIBRARY extern "C"
#  define HAVE_PROTO
#  define CONST const

# else /* not C++ */

#  define LQ_API extern
#  define LQ_LIBRARY extern

# endif


# define LQ_PRIVATE static
# define INTERNAL LQ_API	/* secret functions that are actually global */


#ifndef HAVE_PROTO
# if defined(__STDC__)||defined(__GNUC__)
#  define HAVE_PROTO /* use function prototypes */
#  ifndef CONST
#   define CONST const
#  endif
# endif
#endif /*!HAVE_PROTO*/

#ifndef FUNCTION_WITHOUT_ARGUMENTS
# ifdef HAVE_PROTO
#  define FUNCTION_WITHOUT_ARGUMENTS void
#  ifndef CONST
#   define CONST const
#  endif
# else
#  define FUNCTION_WITHOUT_ARGUMENTS /* empty */
# endif
#endif

#ifndef CONST
# define CONST /* old versions of C do not have a const keyword */
#endif

#endif /*!LQ_API*/
