;GIL-3
(
(
	:type                   :menu
	:name                   fvmFontView
	:help                   ""
	:columns                1
	:menu-type              :command
	:menu-handler           nil
	:menu-title             "fvmFontView"
	:menu-item-labels       ("Copy X Name" "Display Selected Text" "Something Else" )
	:menu-item-label-types  (:string :string :string )
	:menu-item-states       (:active :active :active )
	:menu-item-defaults     (nil nil nil )
	:initial-selections     (nil nil nil )
	:menu-item-handlers     (nil nil nil )
	:menu-item-menus        (nil nil nil )
	:menu-item-colors       ("" "" "" )
	:pinnable               t
	:user-data              ()
	:actions                ()
)
(
	:type                   :menu
	:name                   fmmSampleText
	:help                   ""
	:columns                1
	:menu-type              :exclusive
	:menu-handler           cbfpSampleTextMenu
	:menu-title             "Sample Text"
	:menu-item-labels       ("Barefooted Boys and Slender Youths" "ABCDEFGHIJKLMNOPQRSTUVWXYZ" "abcdefghijklmnopqrstuvwxyz" "<[{(1234567890)}]> @#$%^&* -+=|~=\\,./;:'\"!_?" "Sample text\\nusing two lines." )
	:menu-item-label-types  (:string :string :string :string :string )
	:menu-item-states       (:active :active :active :active :active )
	:menu-item-defaults     (nil nil nil nil nil )
	:initial-selections     (nil nil nil nil nil )
	:menu-item-handlers     (nil nil nil nil nil )
	:menu-item-menus        (nil nil nil nil nil )
	:menu-item-colors       ("" "" "" "" "" )
	:pinnable               nil
	:user-data              ()
	:actions                (
		(
		:from                   (fmmSampleText)
		:when                   (Notify )
		:to                     (fmmSampleText)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbfpSampleTextMenu)
		)
	)
)
(
	:type                   :menu
	:name                   sfpmInsert
	:help                   ""
	:columns                1
	:menu-type              :command
	:menu-handler           sfpcbmInsert
	:menu-title             "Insert"
	:menu-item-labels       ("Before" "After" "Top" "Bottom" )
	:menu-item-label-types  (:string :string :string :string )
	:menu-item-states       (:active :active :active :active )
	:menu-item-defaults     (nil nil nil nil )
	:initial-selections     (nil nil nil nil )
	:menu-item-handlers     (nil nil nil nil )
	:menu-item-menus        (nil nil nil nil )
	:menu-item-colors       ("" "" "" "" )
	:pinnable               nil
	:user-data              ()
	:actions                (
		(
		:from                   (sfpmInsert)
		:when                   (Notify )
		:to                     (sfpmInsert)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (sfpcbmInsert)
		)
	)
)
(
	:type                   :menu
	:name                   sfpmEdit
	:help                   ""
	:columns                1
	:menu-type              :command
	:menu-handler           sfpmcbEdit
	:menu-title             "Edit"
	:menu-item-labels       ("Cut" "Copy" "Paste" "Delete" )
	:menu-item-label-types  (:string :string :string :string )
	:menu-item-states       (:active :active :active :active )
	:menu-item-defaults     (nil nil nil nil )
	:initial-selections     (nil nil nil nil )
	:menu-item-handlers     (nil nil nil nil )
	:menu-item-menus        (nil nil sfpmInsert nil )
	:menu-item-colors       ("" "" "" "" )
	:pinnable               nil
	:user-data              ()
	:actions                (
		(
		:from                   (sfpmEdit)
		:when                   (Notify )
		:to                     (sfpmEdit)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (sfpmcbEdit)
		)
	)
)
(
	:type                   :menu
	:name                   sfpmSetFontPath
	:help                   ""
	:columns                1
	:menu-type              :command
	:menu-handler           sfpmcbSetFontPath
	:menu-title             "Set Font Path"
	:menu-item-labels       ("To List Shown" "To Default Path" "Update (rehash)" )
	:menu-item-label-types  (:string :string :string )
	:menu-item-states       (:active :active :active )
	:menu-item-defaults     (nil nil nil )
	:initial-selections     (nil nil nil )
	:menu-item-handlers     (nil nil nil )
	:menu-item-menus        (nil nil nil )
	:menu-item-colors       ("" "" "" )
	:pinnable               nil
	:user-data              ()
	:actions                (
		(
		:from                   (sfpmSetFontPath)
		:when                   (Notify )
		:to                     (sfpmSetFontPath)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (sfpmcbSetFontPath)
		)
	)
)
(
	:type                   :base-window
	:name                   fFontSearch
	:owner                  nil
	:width                  808
	:height                 262
	:background-color       ""
	:foreground-color       ""
	:label                  "Fonttool v0.2"
	:label-type             :string
	:initial-state          :open
	:show-footer            t
	:resizable              t
	:icon-file              "icon.xvi"
	:icon-label             ""
	:icon-mask-file         ""
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   controls1
	:owner                  fFontSearch
	:help                   "Select any combination of fields and then press Search to find all fonts matching those field values.  For example, if you set Weight to i, you'll get a list of all the italic fonts.

The individual controls have their own help messages explaining what they mean.
"
	:x                      0
	:y                      0
	:width                  808
	:height                 262
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            nil
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :scrolling-list
	:name                   lFamily
	:owner                  controls1
	:help                   "This list shows all the font names that match the ciriteria you selected.  If you choose a single font family name here, you can then pick a particular face by changing the Weight, Slant and other controls.

Press Any to get back the full list of all the fonts that match the pattern you've made.  You can press the Clear button to get back to the full list of all fonts.
"
	:x                      10
	:y                      10
	:width                  230
	:height                 200
	:value-x                10
	:value-y                10
	:rows                   9
	:foreground-color       ""
	:label                  ""
	:title                  ""
	:label-type             :string
	:layout-type            :horizontal
	:read-only              t
	:multiple-selections    nil
	:selection-required     t
	:initial-state          :active
	:droppable              nil
	:default-drop-site      nil
	:menu                   nil
	:notify-handler         cbFamily
	:event-handler          nil
	:initial-list-values    ("Any" )
	:initial-list-glyphs    ("" )
	:initial-selections     (t )
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch lFamily)
		:when                   (Notify )
		:to                     (fFontSearch lFamily)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbFamily)
		)
	)
)
(
	:type                   :setting
	:name                   sFoundry
	:owner                  controls1
	:help                   "A font Foundry is the company (or person!) who makes or sells the font.

For example, to see all the fonts on
your system that were made or supplied by Adobe Systems Inc., choose Adobe as the font foundry.

You can reset the Foundry field by choosing (Any) as a font foundry.

The term `Foundry' dates back to when a `type fount' was made of metal.
"
	:x                      280
	:y                      10
	:width                  142
	:height                 25
	:value-x                358
	:value-y                10
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Foundry:"
	:label-type             :string
	:notify-handler         cbFoundry
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sFoundry)
		:when                   (Notify )
		:to                     (fFontSearch sFoundry)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbFoundry)
		)
	)
)
(
	:type                   :setting
	:name                   sWeight
	:owner                  controls1
	:help                   "The Weight of a font is how dark it is on the page: a bold font is darker than a Light or Medium Weight font.

For example, to see all the bold fonts, choose `bold' from the Weight menu.
The scrolling list on the left will show all of the font families that have bold fonts in them, and that also match all the other constraints you've selected.

You can choose (Any) to remove the constraint on font weight.

There is no standard list of font weights.  Sometimes a `book' weight will be darker than a `medium' weight, and sometimes it will be lighter.

You may sometimes find that if you choose Bold, you'll get a Condensed font, because you only have a Bold Condensed face installed, and you
don't have a bold non-condensed font in that family.

Font Weight is sometimes also called Font Colour, because a heavier (bolder) font make the page look darker.
"
	:x                      293
	:y                      38
	:width                  129
	:height                 25
	:value-x                358
	:value-y                38
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Weight:"
	:label-type             :string
	:notify-handler         cbSetWeight
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sWeight)
		:when                   (Notify )
		:to                     (fFontSearch sWeight)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetWeight)
		)
	)
)
(
	:type                   :setting
	:name                   sSlant
	:owner                  controls1
	:help                   "The Slant of a font is usually R for
a Roman (upright or plain) font, I for an Italic or Cursive font, and O for an Oblique font.  An Oblique font is just a normal Raman font that has been tilted.

Choose (Any) to undo the effect of selecting a font slant here.

The term Slant isn't really a very good term, but it is what the X Logical font Description Specification uses.  An italic font is not necessarily slanted, and not all Roman fonts are perfectly upright.  But there isn't really a better term that everyone agrees on.

Notice how the letters a ang g are usually different in an italic (Slant=I) typeface when compared to the corresponding Roman (Slant=R) face; in an oblique, or sloped Roman, face, the a and g are the same as their Roman counterparts.
"
	:x                      307
	:y                      66
	:width                  115
	:height                 25
	:value-x                358
	:value-y                66
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Slant:"
	:label-type             :string
	:notify-handler         cbSetSlant
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sSlant)
		:when                   (Notify )
		:to                     (fFontSearch sSlant)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetSlant)
		)
	)
)
(
	:type                   :setting
	:name                   sSetWidth
	:owner                  controls1
	:help                   "Use this field to restrict the font family list to condensed or expanded fonts.  These fonts are narrower or wider (respectively) than the plain versions.

Use (Any) to remove the restriction.

Not all expanded fonts are wider than
the non-expanded versions!  Century Expanded is so-called because the letters are taller; in other words, if the letters were the same height, they would be narrower.  Century Expanded was a popular newspaper font because you could fit more text onto the page.
"
	:x                      273
	:y                      94
	:width                  149
	:height                 25
	:value-x                358
	:value-y                94
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Set Width:"
	:label-type             :string
	:notify-handler         cbSetSetWidth
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sSetWidth)
		:when                   (Notify )
		:to                     (fFontSearch sSetWidth)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetSetWidth)
		)
	)
)
(
	:type                   :setting
	:name                   sAddedStyle
	:owner                  controls1
	:help                   "Some fonts have additional style information in their names that's not part of the main Weight, Slant and Set Width fields.  Some fonts, such as Lucida, come in both a Sans Serif and Serif version, for example.  Some fonts have an Outline version, which (in this context) means that they look hollow.

Choose (Any) to remove any restrictions on the additional style field.
"
	:x                      308
	:y                      122
	:width                  114
	:height                 25
	:value-x                358
	:value-y                122
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Style:"
	:label-type             :string
	:notify-handler         cbAddedStyle
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sAddedStyle)
		:when                   (Notify )
		:to                     (fFontSearch sAddedStyle)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbAddedStyle)
		)
	)
)
(
	:type                   :setting
	:name                   sSize
	:owner                  controls1
	:help                   "It's usually best not to set the Size in Pixels field; use Size (decipoints) instead.

Size in pixels is the number of pixels high that a font is on your screen.  A value of zero will match those fonts that can be scaled to any size.  A value of (Any) will match all fonts.

Note that different displays have different resolutions, so a 12 point font might be 15 pixels high on your screen, and 36 pixels high on mine.  If you use different displays at different times, it's best to specify just the point size.
"
	:x                      276
	:y                      150
	:width                  146
	:height                 25
	:value-x                358
	:value-y                150
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Pixel Size:"
	:label-type             :string
	:notify-handler         cbSetSize
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sSize)
		:when                   (Notify )
		:to                     (fFontSearch sSize)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetSize)
		)
	)
)
(
	:type                   :group
	:name                   group4
	:x                      273
	:y                      10
	:group-type             :column
	:members                (sFoundry sWeight sSlant sSetWidth sAddedStyle sSize )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       3
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :setting
	:name                   sResX
	:owner                  controls1
	:help                   "Since different screens have different numbers of dots per inch, there are often multiple versions of screen fonts.  Fonts for 75 dpi screens and for 100 dpi screens are the most common.  Resolution (X dpi) lets you say how many dots there are on one inch of your screen in any given horizontal line.

You should normally leave this field as either a * (Any) or a zero in defaults files, because then if you use a screen with a different resolution the fonts will still look about the same size.

If you need to choose this, it may be because your font path is not set properly; yse \"xset q\" to see whether you have 75dpi or 100dpi fonts first in your font path.
"
	:x                      470
	:y                      10
	:width                  116
	:height                 25
	:value-x                522
	:value-y                10
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "DPI X:"
	:label-type             :string
	:notify-handler         cbSetResX
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sResX)
		:when                   (Notify )
		:to                     (fFontSearch sResX)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetResX)
		)
	)
)
(
	:type                   :setting
	:name                   sResY
	:owner                  controls1
	:help                   "Since different screens have different numbers of dots per inch, there are often multiple versions of screen fonts.  Fonts for 75 dpi screens and for 100 dpi screens are the most common.  \"Y dpi\" lets you say how many dots per inch there are vertically on your screen.

You should normally leave this field as either a * (Any) or a zero in defaults files, because then if you use a screen with a different resolution the fonts will still look about the same size.

If you need to choose this, it may be because your font path is not set properly; yse \"xset q\" to see whether you have 75dpi or 100dpi fonts first in your font path.
"
	:x                      500
	:y                      38
	:width                  86
	:height                 25
	:value-x                522
	:value-y                38
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Y:"
	:label-type             :string
	:notify-handler         cbSetResY
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sResY)
		:when                   (Notify )
		:to                     (fFontSearch sResY)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetResY)
		)
	)
)
(
	:type                   :setting
	:name                   sSpacingType
	:owner                  controls1
	:help                   "Use this menu to select from three font types:

P fonts are proportional: different letters can be different widths, so that WWW is usually much wider than iii.

M fonts are monospaced, like on an old-fashioned typewriter.  All the characters are the same width.  This is good for program listings, for example.

C fonts are also monospaced.  A C font is like an M font, except that the \"ink\" isn't allowed to go outside the font's bounding box, which means that software like xterm may be able to run a little faster.  In practice, most applications ignore this field.
"
	:x                      449
	:y                      66
	:width                  137
	:height                 25
	:value-x                522
	:value-y                66
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Spacing:"
	:label-type             :string
	:notify-handler         cbSetSpacingType
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sSpacingType)
		:when                   (Notify )
		:to                     (fFontSearch sSpacingType)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetSpacingType)
		)
	)
)
(
	:type                   :setting
	:name                   sAverageWidth
	:owner                  controls1
	:help                   "The average width of a font is obtained by taking the widths of all of the characters in the font and dividing by the number of characters.  It's measured in decipoints (tenths of a point).

It's very rarely useful to set this field.  It's really only here for completeness.
"
	:x                      432
	:y                      94
	:width                  154
	:height                 25
	:value-x                522
	:value-y                94
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Avg.width:"
	:label-type             :string
	:notify-handler         cbSetAverageWidth
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sAverageWidth)
		:when                   (Notify )
		:to                     (fFontSearch sAverageWidth)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetAverageWidth)
		)
	)
)
(
	:type                   :setting
	:name                   sCsetRegistry
	:owner                  controls1
	:help                   "The Registry is actually nothing to do with the font itself!  The way that a font is organised, with character 65 (A) coming out as a capital A for example, is known as the font's encoding.  But there is no single list of font encodings; different organisations have their own.

The Registry is the organisation that is responsible for the font encoding being used.  Some font servers can take a font (e.g. a Type 1 PostScript font) and make it available in multiple encodings.  Most X font servers can't do this, though.

Common registry organisations are ISO, whose 8859 standard is the most widely used; ISO 8859-1 is also known as Latin 1.  The ISO 10646 character set is also known as Unicode, although strictly speaking there are some differences.
You'll also see Adobe-FontSpecific; this simply means to leave the font alone and take whatever encoding it comes with by default.

"
	:x                      444
	:y                      122
	:width                  142
	:height                 25
	:value-x                522
	:value-y                122
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Registry:"
	:label-type             :string
	:notify-handler         cbSetRegistry
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sCsetRegistry)
		:when                   (Notify )
		:to                     (fFontSearch sCsetRegistry)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetRegistry)
		)
	)
)
(
	:type                   :setting
	:name                   sCsetEncoding
	:owner                  controls1
	:help                   "See the help text for Resgistry.
ISO 8859-1 is the most common font encoding for Western use; JIS encodings (JIS is the Japanese Standards Body) are also common.

Use (Any) to allow any font to match."
	:x                      438
	:y                      150
	:width                  148
	:height                 25
	:value-x                522
	:value-y                150
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Encoding:"
	:label-type             :string
	:notify-handler         cbSetEncoding
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sCsetEncoding)
		:when                   (Notify )
		:to                     (fFontSearch sCsetEncoding)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetEncoding)
		)
	)
)
(
	:type                   :group
	:name                   group2
	:x                      432
	:y                      10
	:group-type             :column
	:members                (sResX sResY sSpacingType sAverageWidth sCsetRegistry sCsetEncoding )
	:rows                   0
	:row-alignment          :horizontal-centers
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       3
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group35
	:x                      273
	:y                      10
	:group-type             :row
	:members                (group4 group2 )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :setting
	:name                   sPointSize
	:owner                  controls1
	:help                   "Choose this field to restrict the list of fonts to those that match the size you mention.  By default, only scalable fonts are listed, and these all have a size of zero; you can see samples of different sizes by pressing the View... button.

There are roughly 72 points to one inch (and one inch is 25.4mm).  Traditionally, fonts were made out of little blocks of metal, one per letter, and each block had to be a little taller than the letter itself, so that the descenders (like p and g) on one line wouldn't run into the ascenders (like b and d) on the next line.  The Size of a font is therefore usually a little smaller than you might think if you measured it.

The Size is in decipoints, so a size of 120 would be a 12 point font.  Useful sizes for text on a screen are usually about 12 to 18 point.

If you want to choose a value not listed here, press the View... button, and then choose Properties.

You can remove any restrictions on point size by choosing (Any); if you choose zero (0), you will only see scaled fonts listed.  This is the default behaviour, but if you gave xfonttool a font pattern on startup, there may be other values available.
"
	:x                      315
	:y                      178
	:width                  107
	:height                 25
	:value-x                358
	:value-y                178
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Size:"
	:label-type             :string
	:notify-handler         cbSetPointSize
	:event-handler          nil
	:choices                ("Any" )
	:choice-label-types     (:string )
	:choice-colors          ("" )
	:choice-defaults        (nil )
	:initial-selections     (nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch sPointSize)
		:when                   (Notify )
		:to                     (fFontSearch sPointSize)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbSetPointSize)
		)
	)
)
(
	:type                   :message
	:name                   message7
	:owner                  controls1
	:help                   "There are 10 decipoints to the point;
one point is 1/72th of an inch (roughly), so that there are about 720 decipoints per inch.  The proper figure is 722.7 decipoints per inch, but most computer systems use 720 exactly.

The size of a font is actually the height of the piece of metal that the font would once have been cast onto; this is usually a little taller than the tallest character in the font, measured from the base of the lowest descender (e.g. p or g) to the top of the highest descender (b, d S or O usually).

X Windows uses the Anglo-American Point System; other point systems include the Fournier/Diderot Point used in France, and the Point Cicero used in Italy.
"
	:x                      426
	:y                      183
	:width                  72
	:height                 15
	:foreground-color       ""
	:label                  "decipoints"
	:label-type             :string
	:label-bold             nil
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group1
	:x                      315
	:y                      178
	:group-type             :row
	:members                (sPointSize message7 )
	:rows                   1
	:row-alignment          :horizontal-centers
	:columns                0
	:column-alignment       :left-edges
	:horizontal-spacing     4
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group36
	:x                      273
	:y                      10
	:group-type             :column
	:members                (group35 group1 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       3
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group37
	:x                      10
	:y                      10
	:group-type             :row
	:members                (lFamily group36 )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :left-edges
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   tPattern
	:owner                  controls1
	:help                   "This is the X Logical Font Description that matches the constraints you've selected.  Wherever there is only a single possible value for a field, it has been filled in automatically, even if you didn't select it.

If you want to edit the font pattern, press the View... button.  You can select it here, though, if you like, by dragging the SELECT mouse pointer over it, or by trwble-clicking on it.
"
	:x                      10
	:y                      220
	:width                  440
	:height                 17
	:value-x                10
	:value-y                220
	:value-length           55
	:stored-length          300
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  ""
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       nil
	:initial-value          "-*-*-*-*-*-*-*-*-*-*-*-*-*-"
	:initial-state          :active
	:read-only              t
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   bSearch
	:owner                  controls1
	:help                   "Press this button to bring up the Font View window, or, if it is already showing, to make it display the font you've just found.

If you have more than one font matching your constraints, the font viewer will choose the first one listed by the X Server; this may not be the first one in the list.
"
	:x                      460
	:y                      220
	:width                  100
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Font Path..."
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbbuttonSearch
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch bSearch)
		:when                   (Notify )
		:to                     (fFontSearch bSearch)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbbuttonSearch)
		)
		(
		:from                   (fFontSearch bSearch)
		:when                   (Notify )
		:to                     (fcScanFontPath)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
	)
)
(
	:type                   :button
	:name                   bView
	:owner                  controls1
	:help                   ""
	:x                      570
	:y                      220
	:width                  65
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "View..."
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch bView)
		:when                   (Notify )
		:to                     (fcFontView)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
	)
)
(
	:type                   :button
	:name                   bListMatches
	:owner                  controls1
	:help                   "Press the Save... button to save the list of matching font names into a file.  Only the font names are saved, not the actual fonts!
You'll be prompted for a directory (folder) and a file name."
	:x                      645
	:y                      220
	:width                  64
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Save..."
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbbuttonList
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch bListMatches)
		:when                   (Notify )
		:to                     (fFontSearch bListMatches)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbbuttonList)
		)
	)
)
(
	:type                   :button
	:name                   bReset
	:owner                  controls1
	:help                   "The Clear button sets all of the controls back to Any, so that you see the full set of matching fonts.
"
	:x                      719
	:y                      220
	:width                  70
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Clear..."
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbbuttonReset
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fFontSearch bReset)
		:when                   (Notify )
		:to                     (fFontSearch bReset)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbbuttonReset)
		)
	)
)
(
	:type                   :group
	:name                   group3
	:x                      10
	:y                      220
	:group-type             :row
	:members                (tPattern bSearch bView bListMatches bReset )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :left-edges
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group38
	:x                      10
	:y                      10
	:group-type             :column
	:members                (group37 group3 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :left-edges
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          controls1
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      10
	:vertical-offset        10
	:user-data              ()
	:actions                ()
)
(
	:type                   :popup-window
	:name                   fcFontView
	:owner                  fFontSearch
	:width                  562
	:height                 148
	:background-color       "BG1"
	:foreground-color       ""
	:label                  "Font View"
	:label-type             :string
	:initial-state          :invisible
	:show-footer            nil
	:resizable              t
	:pinned                 nil
	:done-handler           nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   controls2
	:owner                  fcFontView
	:help                   ""
	:x                      0
	:y                      0
	:width                  562
	:height                 55
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            nil
	:menu                   fvmFontView
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   vftPointSize
	:owner                  controls2
	:help                   ""
	:x                      4
	:y                      4
	:width                  131
	:height                 17
	:value-x                47
	:value-y                4
	:value-length           11
	:stored-length          100
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Size:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "120"
	:initial-state          :active
	:read-only              nil
	:notify-handler         cbvfSetPointSize
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontView vftPointSize)
		:when                   (Notify )
		:to                     (fcFontView vftPointSize)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbvfSetPointSize)
		)
	)
)
(
	:type                   :text-field
	:name                   fptSampleText
	:owner                  controls2
	:help                   ""
	:x                      145
	:y                      4
	:width                  224
	:height                 17
	:value-x                145
	:value-y                4
	:value-length           28
	:stored-length          2000
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  ""
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "Barefoot boys & Slender youths"
	:initial-state          :active
	:read-only              nil
	:notify-handler         cbfpSetSampleText
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontView fptSampleText)
		:when                   (Notify )
		:to                     (fcFontView fptSampleText)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbfpSetSampleText)
		)
	)
)
(
	:type                   :button
	:name                   fpbSampleText
	:owner                  controls2
	:help                   ""
	:x                      373
	:y                      4
	:width                  22
	:height                 17
	:constant-width         nil
	:button-type            :abbreviated
	:foreground-color       ""
	:label                  ""
	:label-type             :string
	:initial-state          :active
	:menu                   fmmSampleText
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group8
	:x                      145
	:y                      4
	:group-type             :row
	:members                (fptSampleText fpbSampleText )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :left-edges
	:horizontal-spacing     4
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   fvbSelect
	:owner                  controls2
	:help                   ""
	:x                      405
	:y                      4
	:width                  66
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Select"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbfvSelect
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontView fvbSelect)
		:when                   (Notify )
		:to                     (fcFontView fvbSelect)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbfvSelect)
		)
	)
)
(
	:type                   :button
	:name                   vfbMatrix
	:owner                  controls2
	:help                   ""
	:x                      481
	:y                      4
	:width                  70
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Props..."
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontView vfbMatrix)
		:when                   (Notify )
		:to                     (fcFontMatrix)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
	)
)
(
	:type                   :group
	:name                   group5
	:x                      4
	:y                      4
	:group-type             :row
	:members                (vftPointSize group8 fvbSelect vfbMatrix )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :left-edges
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   vftFontName
	:owner                  controls2
	:help                   ""
	:x                      4
	:y                      35
	:width                  544
	:height                 17
	:value-x                4
	:value-y                35
	:value-length           68
	:stored-length          1000
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  ""
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              t
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group6
	:x                      4
	:y                      4
	:group-type             :column
	:members                (group5 vftFontName )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :left-edges
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          controls2
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      4
	:vertical-offset        4
	:user-data              ()
	:actions                ()
)
(
	:type                   :canvas-pane
	:name                   canvas1
	:owner                  fcFontView
	:help                   ""
	:x                      0
	:y                      67
	:width                  562
	:height                 81
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:draggable              nil
	:droppable              t
	:default-drop-site      t
	:menu                   fmmSampleText
	:horizontal-scrollbar   t
	:scrollable-width       562
	:vertical-scrollbar     t
	:scrollable-height      81
	:repaint-proc           cbcanRepaint
	:event-handler          nil
	:drawing-model          :xwindows
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontView canvas1)
		:when                   (Repaint )
		:to                     (fcFontView canvas1)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbcanRepaint)
		)
		(
		:from                   (fcFontView canvas1)
		:when                   (DroppedUpon )
		:to                     (fcFontView canvas1)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbcanDroppedOn)
		)
	)
)
(
	:type                   :popup-window
	:name                   fcSaveFontList
	:owner                  fFontSearch
	:width                  475
	:height                 110
	:background-color       "BG1"
	:foreground-color       ""
	:label                  "Save Font List"
	:label-type             :string
	:initial-state          :invisible
	:show-footer            nil
	:resizable              t
	:pinned                 nil
	:done-handler           nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   priscilla
	:owner                  fcSaveFontList
	:help                   ""
	:x                      0
	:y                      0
	:width                  475
	:height                 110
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            nil
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   sfltDirectory
	:owner                  priscilla
	:help                   ""
	:x                      10
	:y                      10
	:width                  448
	:height                 17
	:value-x                98
	:value-y                10
	:value-length           45
	:stored-length          4097
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Directory:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   sfltFileName
	:owner                  priscilla
	:help                   ""
	:x                      12
	:y                      33
	:width                  446
	:height                 17
	:value-x                98
	:value-y                33
	:value-length           45
	:stored-length          4097
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "File Name:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group7
	:x                      10
	:y                      10
	:group-type             :column
	:members                (sfltDirectory sfltFileName )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       6
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   sflbSave
	:owner                  priscilla
	:help                   ""
	:x                      162
	:y                      70
	:width                  145
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Store As New File"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbsflHandleSave
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcSaveFontList sflbSave)
		:when                   (Notify )
		:to                     (fcSaveFontList sflbSave)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbsflHandleSave)
		)
	)
)
(
	:type                   :group
	:name                   group17
	:x                      10
	:y                      10
	:group-type             :column
	:members                (group7 sflbSave )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :vertical-centers
	:horizontal-spacing     10
	:vertical-spacing       20
	:anchor-object          priscilla
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      10
	:vertical-offset        10
	:user-data              ()
	:actions                ()
)
(
	:type                   :popup-window
	:name                   fcScanFontPath
	:owner                  fFontSearch
	:width                  568
	:height                 238
	:background-color       "BG1"
	:foreground-color       ""
	:label                  "fonttool: Scan Font Path"
	:label-type             :string
	:initial-state          :invisible
	:show-footer            t
	:resizable              t
	:pinned                 nil
	:done-handler           nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   daniella
	:owner                  fcScanFontPath
	:help                   ""
	:x                      0
	:y                      0
	:width                  568
	:height                 199
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            t
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :scrolling-list
	:name                   lFontPath
	:owner                  daniella
	:help                   ""
	:x                      10
	:y                      10
	:width                  400
	:height                 100
	:value-x                97
	:value-y                10
	:rows                   4
	:foreground-color       ""
	:label                  "Font Path:"
	:title                  ""
	:label-type             :string
	:layout-type            :horizontal
	:read-only              t
	:multiple-selections    nil
	:selection-required     t
	:initial-state          :active
	:droppable              nil
	:default-drop-site      nil
	:menu                   nil
	:notify-handler         fpcbFontPathList
	:event-handler          nil
	:initial-list-values    ("If you see this message," "It's either because something is broken" "or because your feet are not bare." "Please remove your shoes" "and socks now." )
	:initial-list-glyphs    ("" "" "" "" "" )
	:initial-selections     (nil nil nil nil nil )
	:user-data              ()
	:actions                (
		(
		:from                   (fcScanFontPath lFontPath)
		:when                   (Notify )
		:to                     (fcScanFontPath lFontPath)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (fpcbFontPathList)
		)
	)
)
(
	:type                   :button
	:name                   sfpbInsert
	:owner                  daniella
	:help                   ""
	:x                      102
	:y                      120
	:width                  85
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Insert"
	:label-type             :string
	:initial-state          :active
	:menu                   sfpmInsert
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   sfpbEdit
	:owner                  daniella
	:help                   ""
	:x                      197
	:y                      120
	:width                  72
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Edit"
	:label-type             :string
	:initial-state          :active
	:menu                   sfpmEdit
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   sfpbBrowse
	:owner                  daniella
	:help                   ""
	:x                      279
	:y                      120
	:width                  80
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Browse..."
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         sfpcbBrowseFontDir
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcScanFontPath sfpbBrowse)
		:when                   (Notify )
		:to                     (fcScanFontPath sfpbBrowse)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (sfpcbBrowseFontDir)
		)
	)
)
(
	:type                   :button
	:name                   sfpbCheckFontPath
	:owner                  daniella
	:help                   ""
	:x                      369
	:y                      120
	:width                  74
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Refresh"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         sfpbcbRefreshPath
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcScanFontPath sfpbCheckFontPath)
		:when                   (Notify )
		:to                     (fcScanFontPath sfpbCheckFontPath)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (sfpbcbRefreshPath)
		)
	)
)
(
	:type                   :button
	:name                   sfpbSetFontPath
	:owner                  daniella
	:help                   ""
	:x                      453
	:y                      120
	:width                  67
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Set"
	:label-type             :string
	:initial-state          :active
	:menu                   sfpmSetFontPath
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group18
	:x                      102
	:y                      120
	:group-type             :row
	:members                (sfpbInsert sfpbEdit sfpbBrowse sfpbCheckFontPath sfpbSetFontPath )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group19
	:x                      10
	:y                      10
	:group-type             :column
	:members                (lFontPath group18 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :right-edges
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   sfpbFindFontServer
	:owner                  daniella
	:help                   ""
	:x                      427
	:y                      151
	:width                  77
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Server..."
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcScanFontPath sfpbFindFontServer)
		:when                   (Notify )
		:to                     (fcFontServerAdmin)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
	)
)
(
	:type                   :text-field
	:name                   sfptCurrentFontPathEntry
	:owner                  daniella
	:help                   ""
	:x                      42
	:y                      155
	:width                  375
	:height                 17
	:value-x                97
	:value-y                155
	:value-length           40
	:stored-length          2040
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Entry:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              nil
	:notify-handler         sfpcbCurrentFontPath
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcScanFontPath sfptCurrentFontPathEntry)
		:when                   (Notify )
		:to                     (fcScanFontPath sfptCurrentFontPathEntry)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (sfpcbCurrentFontPath)
		)
	)
)
(
	:type                   :group
	:name                   group22
	:x                      42
	:y                      151
	:group-type             :row
	:members                (sfptCurrentFontPathEntry sfpbFindFontServer )
	:rows                   1
	:row-alignment          :bottom-edges
	:columns                0
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group23
	:x                      10
	:y                      10
	:group-type             :column
	:members                (group19 group22 )
	:rows                   0
	:row-alignment          :bottom-edges
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          daniella
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      10
	:vertical-offset        10
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   rosemary
	:owner                  fcScanFontPath
	:help                   ""
	:x                      0
	:y                      191
	:width                  568
	:height                 47
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            t
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   sfpbScanForFonts
	:owner                  rosemary
	:help                   ""
	:x                      500
	:y                      10
	:width                  66
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Match"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         sfpcbXListFonts
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcScanFontPath sfpbScanForFonts)
		:when                   (Notify )
		:to                     (fcScanFontPath sfpbScanForFonts)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (sfpcbXListFonts)
		)
	)
)
(
	:type                   :text-field
	:name                   tDefaultPattern
	:owner                  rosemary
	:help                   ""
	:x                      10
	:y                      12
	:width                  471
	:height                 17
	:value-x                81
	:value-y                12
	:value-length           50
	:stored-length          200
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Pattern:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "-*-*-*-*-*-*-0-0-0-0-*-0-*-*"
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group20
	:x                      10
	:y                      10
	:group-type             nil
	:members                (sfpbScanForFonts tDefaultPattern )
	:rows                   0
	:row-alignment          :bottom-edges
	:columns                0
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          rosemary
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      10
	:vertical-offset        10
	:user-data              ()
	:actions                ()
)
(
	:type                   :popup-window
	:name                   fcFontServerAdmin
	:owner                  fFontSearch
	:width                  448
	:height                 208
	:background-color       "BG1"
	:foreground-color       ""
	:label                  "fonttool: Font Server Tools"
	:label-type             :string
	:initial-state          :invisible
	:show-footer            nil
	:resizable              t
	:pinned                 nil
	:done-handler           nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   simon
	:owner                  fcFontServerAdmin
	:help                   ""
	:x                      0
	:y                      0
	:width                  448
	:height                 208
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            nil
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :setting
	:name                   fstsTransport
	:owner                  simon
	:help                   ""
	:x                      36
	:y                      10
	:width                  258
	:height                 25
	:value-x                115
	:value-y                10
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Protocol:"
	:label-type             :string
	:notify-handler         nil
	:event-handler          nil
	:choices                ("tcp" "decnet" "internet font piracy" )
	:choice-label-types     (:string :string :string )
	:choice-colors          ("" "" "" )
	:choice-defaults        (t nil nil )
	:initial-selections     (t nil nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontServerAdmin fstsTransport "decnet")
		:when                   (Notify )
		:to                     (fcFontServerAdmin david)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
		(
		:from                   (fcFontServerAdmin fstsTransport "internet font piracy")
		:when                   (Notify )
		:to                     (fcFontServerAdmin yves)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
	)
)
(
	:type                   :text-field
	:name                   fsstServerHost
	:owner                  simon
	:help                   ""
	:x                      10
	:y                      45
	:width                  425
	:height                 17
	:value-x                115
	:value-y                45
	:value-length           40
	:stored-length          200
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Server Host:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "localhost"
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   fssnPort
	:owner                  simon
	:help                   ""
	:x                      69
	:y                      72
	:width                  149
	:height                 17
	:value-x                115
	:value-y                72
	:value-length           8
	:stored-length          80
	:rows                   3
	:foreground-color       ""
	:text-type              :numeric
	:label                  "Port:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:max-value              10000
	:min-value              0
	:initial-value          7100
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   fsttCatalogues
	:owner                  simon
	:help                   ""
	:x                      16
	:y                      99
	:width                  419
	:height                 17
	:value-x                115
	:value-y                99
	:value-length           40
	:stored-length          8000
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Catalogues:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "list/of/catalogues+separated/by+signs"
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group21
	:x                      10
	:y                      10
	:group-type             :column
	:members                (fstsTransport fsstServerHost fssnPort fsttCatalogues )
	:rows                   0
	:row-alignment          :bottom-edges
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :message
	:name                   message1
	:owner                  simon
	:help                   ""
	:x                      32
	:y                      136
	:width                  381
	:height                 15
	:foreground-color       ""
	:label                  "Leave Catalogues blank for the MIT X11R6 font server"
	:label-type             :string
	:label-bold             nil
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   fstbApply
	:owner                  simon
	:help                   ""
	:x                      102
	:y                      171
	:width                  61
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Apply"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbnFontPathTCPApply
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontServerAdmin fstbApply)
		:when                   (Notify )
		:to                     (fcFontServerAdmin fstbApply)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbnFontPathTCPApply)
		)
	)
)
(
	:type                   :button
	:name                   fstbReset
	:owner                  simon
	:help                   ""
	:x                      173
	:y                      171
	:width                  60
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Reset"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbFontServerTCPReset
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontServerAdmin fstbReset)
		:when                   (Notify )
		:to                     (fcFontServerAdmin fstbReset)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbFontServerTCPReset)
		)
	)
)
(
	:type                   :button
	:name                   fstbConfigure
	:owner                  simon
	:help                   ""
	:x                      243
	:y                      171
	:width                  100
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Configure..."
	:label-type             :string
	:initial-state          :inactive
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group24
	:x                      102
	:y                      171
	:group-type             :row
	:members                (fstbApply fstbReset fstbConfigure )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group25
	:x                      10
	:y                      10
	:group-type             :column
	:members                (group21 message1 group24 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :vertical-centers
	:horizontal-spacing     10
	:vertical-spacing       20
	:anchor-object          simon
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      10
	:vertical-offset        10
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   david
	:owner                  fcFontServerAdmin
	:help                   ""
	:x                      0
	:y                      0
	:width                  448
	:height                 208
	:background-color       ""
	:foreground-color       ""
	:initial-state          :invisible
	:show-border            nil
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :setting
	:name                   fstsTransport1
	:owner                  david
	:help                   ""
	:x                      41
	:y                      8
	:width                  258
	:height                 25
	:value-x                120
	:value-y                8
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Protocol:"
	:label-type             :string
	:notify-handler         nil
	:event-handler          nil
	:choices                ("tcp" "decnet" "internet font piracy" )
	:choice-label-types     (:string :string :string )
	:choice-colors          ("" "" "" )
	:choice-defaults        (nil t nil )
	:initial-selections     (nil t nil )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontServerAdmin fstsTransport1 "tcp")
		:when                   (Notify )
		:to                     (fcFontServerAdmin simon)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
		(
		:from                   (fcFontServerAdmin fstsTransport1 "internet font piracy")
		:when                   (Notify )
		:to                     (fcFontServerAdmin yves)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
	)
)
(
	:type                   :text-field
	:name                   fsstServerHost1
	:owner                  david
	:help                   ""
	:x                      19
	:y                      43
	:width                  421
	:height                 17
	:value-x                120
	:value-y                43
	:value-length           40
	:stored-length          80
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Node Name:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "localhost"
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   fssnObjname
	:owner                  david
	:help                   ""
	:x                      8
	:y                      70
	:width                  432
	:height                 17
	:value-x                120
	:value-y                70
	:value-length           40
	:stored-length          200
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Object Name:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          ""
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   fsttCatalogues1
	:owner                  david
	:help                   ""
	:x                      21
	:y                      97
	:width                  419
	:height                 17
	:value-x                120
	:value-y                97
	:value-length           40
	:stored-length          8000
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Catalogues:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "list/of/catalogues+separated/by+signs"
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group26
	:x                      8
	:y                      8
	:group-type             :column
	:members                (fstsTransport1 fsstServerHost1 fssnObjname fsttCatalogues1 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :message
	:name                   message2
	:owner                  david
	:help                   ""
	:x                      34
	:y                      134
	:width                  381
	:height                 15
	:foreground-color       ""
	:label                  "Leave Catalogues blank for the MIT X11R6 font server"
	:label-type             :string
	:label-bold             nil
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   fstbApply1
	:owner                  david
	:help                   ""
	:x                      104
	:y                      169
	:width                  61
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Apply"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbFontPathDecNetApply
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontServerAdmin fstbApply1)
		:when                   (Notify )
		:to                     (fcFontServerAdmin fstbApply1)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbFontPathDecNetApply)
		)
	)
)
(
	:type                   :button
	:name                   fstbReset1
	:owner                  david
	:help                   ""
	:x                      175
	:y                      169
	:width                  60
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Reset"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbFontPathDecNetReset
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontServerAdmin fstbReset1)
		:when                   (Notify )
		:to                     (fcFontServerAdmin fstbReset1)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbFontPathDecNetReset)
		)
	)
)
(
	:type                   :button
	:name                   fstbConfigure1
	:owner                  david
	:help                   ""
	:x                      245
	:y                      169
	:width                  100
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Configure..."
	:label-type             :string
	:initial-state          :inactive
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group27
	:x                      104
	:y                      169
	:group-type             :row
	:members                (fstbApply1 fstbReset1 fstbConfigure1 )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group28
	:x                      8
	:y                      8
	:group-type             :column
	:members                (group26 message2 group27 )
	:rows                   0
	:row-alignment          :horizontal-centers
	:columns                1
	:column-alignment       :vertical-centers
	:horizontal-spacing     10
	:vertical-spacing       20
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   yves
	:owner                  fcFontServerAdmin
	:help                   ""
	:x                      0
	:y                      0
	:width                  448
	:height                 208
	:background-color       ""
	:foreground-color       ""
	:initial-state          :invisible
	:show-border            nil
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :setting
	:name                   fstsTransport2
	:owner                  yves
	:help                   ""
	:x                      41
	:y                      8
	:width                  258
	:height                 25
	:value-x                120
	:value-y                8
	:rows                   1
	:columns                0
	:layout-type            :horizontal
	:foreground-color       ""
	:setting-type           :stack
	:selection-required     t
	:label                  "Protocol:"
	:label-type             :string
	:notify-handler         nil
	:event-handler          nil
	:choices                ("tcp" "decnet" "internet font piracy" )
	:choice-label-types     (:string :string :string )
	:choice-colors          ("" "" "" )
	:choice-defaults        (nil nil t )
	:initial-selections     (nil nil t )
	:initial-state          :active
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontServerAdmin fstsTransport2 "tcp")
		:when                   (Notify )
		:to                     (fcFontServerAdmin simon)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
		(
		:from                   (fcFontServerAdmin fstsTransport2 "decnet")
		:when                   (Notify )
		:to                     (fcFontServerAdmin david)
		:function_type          :user_defined
		:arg_type               ()
		:action                 (Show)
		)
	)
)
(
	:type                   :text-field
	:name                   fsstServerHost2
	:owner                  yves
	:help                   ""
	:x                      26
	:y                      37
	:width                  414
	:height                 17
	:value-x                120
	:value-y                37
	:value-length           40
	:stored-length          80
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Newsgoup:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "alt.binaries.fonts@www.dejanews.com"
	:initial-state          :active
	:read-only              nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group31
	:x                      26
	:y                      8
	:group-type             :column
	:members                (fstsTransport2 fsstServerHost2 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       4
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :message
	:name                   message3
	:owner                  yves
	:help                   ""
	:x                      44
	:y                      66
	:width                  379
	:height                 15
	:foreground-color       ""
	:label                  "Fonts are copyrighted by their designers;  I understand"
	:label-type             :string
	:label-bold             nil
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :message
	:name                   message4
	:owner                  yves
	:help                   ""
	:x                      66
	:y                      85
	:width                  335
	:height                 15
	:foreground-color       ""
	:label                  "that by pressing Accept I may become liable for"
	:label-type             :string
	:label-bold             nil
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :message
	:name                   message5
	:owner                  yves
	:help                   ""
	:x                      61
	:y                      104
	:width                  344
	:height                 15
	:foreground-color       ""
	:label                  "legal action culminating in complete bankruptcy"
	:label-type             :string
	:label-bold             nil
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :message
	:name                   message6
	:owner                  yves
	:help                   ""
	:x                      105
	:y                      123
	:width                  256
	:height                 15
	:foreground-color       ""
	:label                  "and the sale of my body into slavery."
	:label-type             :string
	:label-bold             nil
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group29
	:x                      44
	:y                      66
	:group-type             :column
	:members                (message3 message4 message5 message6 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :vertical-centers
	:horizontal-spacing     10
	:vertical-spacing       4
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   fstbAcceptSlavery
	:owner                  yves
	:help                   ""
	:x                      193
	:y                      142
	:width                  80
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "I Accept"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group32
	:x                      44
	:y                      66
	:group-type             :column
	:members                (group29 fstbAcceptSlavery )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :vertical-centers
	:horizontal-spacing     10
	:vertical-spacing       4
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   fstbApply2
	:owner                  yves
	:help                   ""
	:x                      113
	:y                      175
	:width                  61
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Apply"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   fstbReset2
	:owner                  yves
	:help                   ""
	:x                      184
	:y                      175
	:width                  60
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Reset"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   fstbConfigure2
	:owner                  yves
	:help                   ""
	:x                      254
	:y                      175
	:width                  100
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Configure..."
	:label-type             :string
	:initial-state          :inactive
	:menu                   nil
	:notify-handler         nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group30
	:x                      113
	:y                      175
	:group-type             :row
	:members                (fstbApply2 fstbReset2 fstbConfigure2 )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group33
	:x                      26
	:y                      8
	:group-type             :column
	:members                (group31 group32 group30 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :vertical-centers
	:horizontal-spacing     10
	:vertical-spacing       12
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :stack
	:name                   layered_pane1
	:owner                  fcFontServerAdmin
	:members                (simon yves david )
	:user-data              ()
)
(
	:type                   :popup-window
	:name                   fcFontMatrix
	:owner                  fFontSearch
	:width                  204
	:height                 208
	:background-color       "BG1"
	:foreground-color       ""
	:label                  "Font View Properties"
	:label-type             :string
	:initial-state          :invisible
	:show-footer            nil
	:resizable              t
	:pinned                 nil
	:done-handler           nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :control-area
	:name                   henrietta
	:owner                  fcFontMatrix
	:help                   ""
	:x                      0
	:y                      0
	:width                  204
	:height                 208
	:background-color       ""
	:foreground-color       ""
	:initial-state          :visible
	:show-border            nil
	:menu                   nil
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   fptPointSizeX
	:owner                  henrietta
	:help                   ""
	:x                      16
	:y                      10
	:width                  139
	:height                 17
	:value-x                115
	:value-y                10
	:value-length           4
	:stored-length          10
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Point size X:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "11.5"
	:initial-state          :active
	:read-only              nil
	:notify-handler         fpcbSetPointSizeX
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontMatrix fptPointSizeX)
		:when                   (Notify )
		:to                     (fcFontMatrix fptPointSizeX)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (fpcbSetPointSizeX)
		)
	)
)
(
	:type                   :text-field
	:name                   fptPointSizeY
	:owner                  henrietta
	:help                   ""
	:x                      93
	:y                      37
	:width                  62
	:height                 17
	:value-x                115
	:value-y                37
	:value-length           4
	:stored-length          10
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Y:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "11.5"
	:initial-state          :active
	:read-only              nil
	:notify-handler         fpcbSetPointSizeY
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontMatrix fptPointSizeY)
		:when                   (Notify )
		:to                     (fcFontMatrix fptPointSizeY)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (fpcbSetPointSizeY)
		)
	)
)
(
	:type                   :text-field
	:name                   fptShearAngle
	:owner                  henrietta
	:help                   ""
	:x                      10
	:y                      64
	:width                  145
	:height                 17
	:value-x                115
	:value-y                64
	:value-length           4
	:stored-length          10
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Shear Angle:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "0"
	:initial-state          :active
	:read-only              nil
	:notify-handler         fpcbSetShearAngle
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontMatrix fptShearAngle)
		:when                   (Notify )
		:to                     (fcFontMatrix fptShearAngle)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (fpcbSetShearAngle)
		)
	)
)
(
	:type                   :message
	:name                   message8
	:owner                  henrietta
	:help                   ""
	:x                      159
	:y                      64
	:width                  4
	:height                 15
	:foreground-color       ""
	:label                  ""
	:label-type             :string
	:label-bold             t
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group10
	:x                      10
	:y                      64
	:group-type             :row
	:members                (fptShearAngle message8 )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :vertical-centers
	:horizontal-spacing     4
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   fptRotation
	:owner                  henrietta
	:help                   ""
	:x                      35
	:y                      91
	:width                  120
	:height                 17
	:value-x                115
	:value-y                91
	:value-length           4
	:stored-length          10
	:rows                   3
	:foreground-color       ""
	:text-type              :alphanumeric
	:label                  "Rotation:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:initial-value          "0"
	:initial-state          :active
	:read-only              nil
	:notify-handler         fpcbSetPointRotation
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontMatrix fptRotation)
		:when                   (Notify )
		:to                     (fcFontMatrix fptRotation)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (fpcbSetPointRotation)
		)
	)
)
(
	:type                   :message
	:name                   message9
	:owner                  henrietta
	:help                   ""
	:x                      159
	:y                      91
	:width                  4
	:height                 15
	:foreground-color       ""
	:label                  ""
	:label-type             :string
	:label-bold             t
	:initial-state          :active
	:event-handler          nil
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group11
	:x                      35
	:y                      91
	:group-type             :row
	:members                (fptRotation message9 )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :vertical-centers
	:horizontal-spacing     4
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :text-field
	:name                   vftDPIX
	:owner                  henrietta
	:help                   ""
	:x                      63
	:y                      118
	:width                  131
	:height                 17
	:value-x                115
	:value-y                118
	:value-length           4
	:stored-length          10
	:rows                   3
	:foreground-color       ""
	:text-type              :numeric
	:label                  "DPI X:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:max-value              100000
	:min-value              0
	:initial-value          100
	:initial-state          :active
	:read-only              nil
	:notify-handler         cbvfSetDPIX
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontMatrix vftDPIX)
		:when                   (Notify )
		:to                     (fcFontMatrix vftDPIX)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbvfSetDPIX)
		)
	)
)
(
	:type                   :text-field
	:name                   vftDPIY
	:owner                  henrietta
	:help                   ""
	:x                      93
	:y                      145
	:width                  101
	:height                 17
	:value-x                115
	:value-y                145
	:value-length           4
	:stored-length          10
	:rows                   3
	:foreground-color       ""
	:text-type              :numeric
	:label                  "Y:"
	:label-type             :string
	:layout-type            :horizontal
	:value-underlined       t
	:max-value              100000
	:min-value              0
	:initial-value          100
	:initial-state          :active
	:read-only              nil
	:notify-handler         cbvfSetDPIY
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontMatrix vftDPIY)
		:when                   (Notify )
		:to                     (fcFontMatrix vftDPIY)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbvfSetDPIY)
		)
	)
)
(
	:type                   :group
	:name                   group12
	:x                      10
	:y                      10
	:group-type             :column
	:members                (fptPointSizeX fptPointSizeY group10 group11 vftDPIX vftDPIY )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :labels
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      10
	:vertical-offset        10
	:user-data              ()
	:actions                ()
)
(
	:type                   :button
	:name                   mvbApply
	:owner                  henrietta
	:help                   ""
	:x                      37
	:y                      172
	:width                  61
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Apply"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbmvApply
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontMatrix mvbApply)
		:when                   (Notify )
		:to                     (fcFontMatrix mvbApply)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbmvApply)
		)
	)
)
(
	:type                   :button
	:name                   mvbReset
	:owner                  henrietta
	:help                   ""
	:x                      108
	:y                      172
	:width                  60
	:height                 21
	:constant-width         nil
	:button-type            :normal
	:foreground-color       ""
	:label                  "Reset"
	:label-type             :string
	:initial-state          :active
	:menu                   nil
	:notify-handler         cbmvReset
	:event-handler          nil
	:user-data              ()
	:actions                (
		(
		:from                   (fcFontMatrix mvbReset)
		:when                   (Notify )
		:to                     (fcFontMatrix mvbReset)
		:function_type          CallFunction
		:arg_type               ()
		:action                 (cbmvReset)
		)
	)
)
(
	:type                   :group
	:name                   group9
	:x                      37
	:y                      172
	:group-type             :row
	:members                (mvbApply mvbReset )
	:rows                   1
	:row-alignment          :top-edges
	:columns                0
	:column-alignment       :vertical-centers
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          nil
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      0
	:vertical-offset        0
	:user-data              ()
	:actions                ()
)
(
	:type                   :group
	:name                   group13
	:x                      10
	:y                      10
	:group-type             :column
	:members                (group12 group9 )
	:rows                   0
	:row-alignment          :top-edges
	:columns                1
	:column-alignment       :vertical-centers
	:horizontal-spacing     10
	:vertical-spacing       10
	:anchor-object          henrietta
	:anchor-point           :north-west
	:reference-point        :north-west
	:horizontal-offset      10
	:vertical-offset        10
	:user-data              ()
	:actions                ()
)
)
